#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-CtvJRt9sl3jKerk28AMXdx
key:                  http-download-0.2.0.0-CtvJRt9sl3jKerk28AMXdx
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  808b649e8f41d14daae9dc091299ce86
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-CtvJRt9sl3jKerk28AMXdx
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-1hrcWcP9zv85jjOkRM3cq4
    bytestring-0.10.12.1 conduit-1.3.4.2-J795bysPzPGAsLEhwTISPo
    conduit-extra-1.3.5-8buDrkd3Q1t6w4VPukKnWp
    cryptonite-0.29-GKf3yvBivfRFwPngYJLje3
    cryptonite-conduit-0.2.2-FGa57OEiEyaDrp6tPqUeBW directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.9-F0Meg3PChUH2jjn5g3QLcZ
    http-conduit-2.3.8-65BBu4McF1p1hytlIzForc
    http-types-0.12.3-KjWjvhKRWdoHjRC0yAy5b3
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.1-8gtjvaSR4RlIbZ2kPtuxnr
    path-io-1.6.3-KBSkx5yJnZW9XlpT9cyvCv
    retry-0.9.0.0-34ZID55uhho7J1hnmdJTWo
    rio-0.1.21.0-9hH3sJHY6KsIt4U5IkWWUh
    rio-prettyprint-0.1.1.0-69iLvFilNmT4xyXTD4hz2e

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

